* {
    font-family: "Kanit", sans-serif !important;
}

.font-white{
    color:#FFF !important;
}

.font-weight-400{
    font-weight: 400 !important;
}
.font-weight-500{
    font-weight: 500 !important;
}

.font-weight-600{
    font-weight: 600 !important;
}

.tribe-events-notices{
    display: none !important;
}
.tutor-dashboard-menu-settings{
    display: none !important;
}

.course-list-popular .etlms-course-duration-meta div:nth-child(2){
	display:none !important;
}

.course-list-popular .tutor-date{
	display:none !important;
}

.tutor-topbar-complete-btn{
    display: none !important;
}

.tutor-login-wrap, #tutor-registration-wrap {
    margin: 40px auto !important;
}

.nav-toggle em, .nav-toggle em:before, .nav-toggle em:after {
    height: .25em;
}